@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin:0; padding:0;}

/*輪播logo*/
@media screen and (min-width:768px){
  .Area_hero--logo { width: 45%; margin: -1px 0 0 -246px;}
  }
  @media screen and (max-width:767px){
    .Area_hero--logo {width: 50%;margin: -1vw 0 0 -24vw;}
  }


/*輪播副標*/
@media screen and (min-width:768px){
  .Area_hero--title {left: 5px; }
  }
  @media screen and (max-width:767px){
    .Area_hero--title {left: 2vw; }
  }

/*版頭品輪播*/ 
@media screen and (min-width:768px){ 
.Area_hero--PD {margin: 30px 0 0 0;}
}

@media screen and (max-width:767px){
  .Area_hero--PD { margin: 2vw 0 0 0;}
}


/*倒數*/
@media screen and (min-width:768px){
  .Area_hero--TimerNick {top: 320px; left: 20px; }
  }
  @media screen and (max-width:767px){
    .Area_hero--TimerNick {top: 32vw; }
  }

/*攻略*/  
@media screen and (min-width:768px){
.Area01 {background:url('@pc_title01bg^960.png?t=1788429439100');background-repeat: no-repeat;background-position: top center;width: 1220px;padding-bottom: 38px;}
.Area01 .Area_GL {margin-top: 130px;}
.Area01 .Area01_title .PD h3 {margin-top: 70px; }
}
@media screen and (max-width:767px){
  .Area01 {background:url('@title01^960.png?t=1788429439100');background-repeat: no-repeat;background-position: top center;background-size: cover;padding-bottom: 10vw;}
  .Area01 .Area_GL {margin-top: 20vw;}
  .Area01 .Area01_title .PD h3 {margin-top: 7vw; }
}


/*折價券*/  
@media screen and (min-width:768px){
  .Area_coupon .PD_layout-coupon3 {width:960px}
  .Area_coupon .PD_layout-coupon3 {top: 26px;}
  .Area_coupon .PD_layout-coupon3 ul .PD_into_coupon .divine_coupon1 {color: #000;}
  .Area_coupon .PD_layout-coupon3 ul .PD_into_coupon .threshold {color: #000;}
  }

  @media screen and (max-width:767px){
    .Area_coupon .PD_layout-coupon3 {top: 5vw;}
    .Area_coupon .PD_layout-coupon3 ul .PD_into_coupon .divine_coupon1 {color: #000;}
    .Area_coupon .PD_layout-coupon3 ul .PD_into_coupon .threshold {color: #000;}
  }


/*登記區標*/
@media screen and (min-width:768px){
.Area_DJ .Area_title .PD_img {position: absolute; top: 98px; }
}
@media screen and (max-width:767px){
  .Area_DJ  {margin-top: -7vw;}
  .Area_DJ .Area_title .PD_img {position: absolute; top: 10vw; }
}

/*區標*/
@media screen and (min-width:768px){
.Area_title{ margin-bottom: 20px;}
.Area_title .PD h3 {margin-top: -9px; }
}
@media screen and (max-width:767px){
  .Area_title{ margin-bottom: 2vw;}
  .Area_title .PD h3 {margin-top: -1vw; }
}


/*logo*/
@media screen and (min-width:768px){
  .Area_logo {background:url('@pc_bottombg.png?t=1788429439100');background-repeat: repeat-y;
    background-position: top center;background-size: cover;width: 1220px;        padding-bottom: 24px;}
  .Area_logo .logobtn {width: 75%;margin: 0 auto 70px auto;}
	.Area_logo .Area_content li:nth-child(1) {top: 70px;}
  .Area_logo .Area_content li:nth-child(2) {top: 15px;left: 20px;}
  .Area_logo .Area_content li:nth-child(3) {top: 70px;}
  .Area_logo .Area_content li:nth-child(4) {top: 90px;}
  .Area_logo .Area_content li:nth-child(5) {top: 45px;left: 20px;}
  .Area_logo .Area_content li:nth-child(6) {top: 90px;}
	}
@media screen and (max-width:767px){
  .Area_logo {background:url('@mb_bottombg.png?t=1788429439100');background-repeat: repeat-y;
    background-position: top center;background-size: cover; padding-bottom: 16vw;}
	.Area_logo .Area_content li:nth-child(1) {top: 9vw;}
  .Area_logo .Area_content li:nth-child(2) {top:5vw;left: 1vw;}
  .Area_logo .Area_content li:nth-child(3) {top: 9vw;}
  .Area_logo .Area_content li:nth-child(4) {top: 15vw;}
  .Area_logo .Area_content li:nth-child(5) {top:9vw;left: 1vw;}
  .Area_logo .Area_content li:nth-child(6) {top: 15vw;}
	}

/*注意事項*/
@media screen and (min-width:768px){
  .Area_edm-notice {background:url('@pc_bottombg.png?t=1788429439100');background-repeat: repeat-y;
    background-position: center;background-size: cover;width: 1220px;z-index: -10;}
	}
  @media screen and (max-width:767px){
    .Area_edm-notice {background:url('@mb_bottombg.png?t=1788429439100');background-repeat: repeat-y;
      background-position:bottom center;background-size: cover;z-index: -10;}
	}

/*隱鑶*/
.for_pc {}
.for_phone { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone { display: inherit !important;}
	}
